.error{background-color: #dadada;color: blue;font-family: arial, verdana; padding: 2px;font-size: 10px;line-height: 12px; position: relative; z-index: 100;}
.cmxinfo{color: blue; font-family: arial, verdana;padding: 2px;border-width: 0px 0px 1px 0px;border-style: solid;border-color: #dadada;}
.cmx_clearfix{display: block;height: 0px;line-height: 0px;clear: both;font-size: 0px;}
input{padding: 0px;border-width: 1px;}
textarea{padding: 1px; border-width: 1px;}